=====
Krita 
=====

-----------------------------
Digital Painting for Artists
-----------------------------

:Author: This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  krita [Qt-options] [KDE-options] [Calligra-options] [file(s)]

Description
===========

Krita is a creative application for raster images. Whether you want to create
from scratch or work with existing images, Krita is for you. You can work with
photos, scanned images or start with a blank slate. Krita supports most
graphics tablets out of the box.

Options
=======

**file(s)**  File(s) or URL(s) to open

Generic options:

--help                    Show help about options
--help-qt                 Show Qt specific options
--help-kde                Show KDE specific options
--help-all                Show all options
--author                  Show author information
-v, --version             Show version information
--license                 Show license information


SEE ALSO
=========

More detailed user documentation is available from **help:/krita** (either enter this URL into Konqueror, or run **khelpcenter** *help:/krita*).


.. |date| date:: %y %B %Y
